Subject: Stroke signs, etc

From: Lyn Dearborn <[email-masked]>
Date: Wed, 5 Apr 2006 15:34:51 -0700

PLEASE NOTE: SOME OF YOU WILL GET THIS MORE THAN ONCE... JUST WANTED TO 
BE SURE EVERYONE IN MY ADDRESS BOOK RECEIVED IT -- EVEN THOSE 
OBJECTIONABLE 3 OR 4 FOLKS WHO KEEP ASKING ME TO REMOVE THEM FROM MY 
SPAM MAILINGS (& whoever handles mail for Molly's Revenge). {CERTAINLY 
I WOULD BE MUCH BETTER OFF IF A CERTAIN ATTORNEY, ONE VERY GOOD FRIEND 
& A [no comment] JUDGE HAD RECOGNIZED THAT I HAD ONE DURING DIVORCE 
PROCEEDINGS IN 2004}

> From: "Hal Schieve"
> Date: April 5, 2006 2:48:37 PM PDT
> Subject: Stroke
>
> STROKE: Remember The 1st Three Letters...
>
>
>
>
> STROKE IDENTIFICATION:
>
> If everyone can  remember something this simple, we could save some 
> folks.
>
>
> During  a BBQ, a friend stumbled and took a little fall - she assured 
> everyone that  she was fine (they offered to call paramedics) and just 
> tripped over a brick  because of her new shoes.  They got her cleaned 
> up and got her a new plate of food -  while she appeared a bit shaken 
> up, she went about enjoying herself the  rest of the afternoon. 
>  
> Her husband called later saying that his wife  had been taken to the 
> hospital and passed away.  She had suffered a  stroke at the BBQ.  Had 
> they known how to identify the signs of a stroke,  perhaps she would 
> be with us today.  Some stroke victims  don't die.   They end up in a 
> helpless, hopeless condition instead.
>
> It  only takes a minute to read this...
>
> A  neurologist says that if he can get to a stroke victim within three 
> hours he  can totally reverse the effects of a stroke totally. He said 
> the trick was having a stroke recognized, diagnosed and  then getting 
> the patient medically cared for within three hours, which is  tough.
>
> RECOGNIZING A STROKE:
>
> Remember  the "3" steps.
> Sometimes  symptoms of a stroke are difficult to identify.  
> Unfortunately, the lack of awareness spells disaster.  
> The stroke victim may suffer severe brain damage when people  nearby 
> fail to recognize the symptoms of a stroke.
>
> Now  doctors say a bystander can recognize a stroke by asking three 
> simple  questions:
>
> S Ask the individual  to SMILE.
>
>
> T Ask  the person to TALK, to SPEAK A SIMPLE SENTENCE. (Coherently)  
> (i.e. . . It is sunny out today)
>
>
> R Ask him or her to RAISE BOTH ARMS.
>
>
> NOTE: Another 'sign' of a stroke is this: Ask the person  to 'stick' 
> out their tongue .  If the tongue is 'crooked', if it goes to one side 
> or the  other, that is also an indication of a stroke.
>
>
> If  he or she has trouble with any one of these tasks, call 911 
> immediately and  describe the symptoms to the dispatcher.
>
>
> A  cardiologist says if everyone who gets this e-mail sends it to ten 
> people,  you can bet at least one life will be saved.